@media screen and (max-width: 800px) {
    .leftmenu{display:none;}
    .noMobile{display:none;}
    .icon-bar{display:none;}

    #main {
        margin					: 2px 2px 2px 2px;
        padding					: 5px;
    }
}
@media screen and (min-width: 801px) {

    #left {
        float:left;
        background-color:#FFFFFF;
        color:black;
        width:150px;
    }

    #main {
        margin					: 5px 5px 5px 160px;
        padding					: 15px;
        border-left				: 1px solid silver;
    }

}
body {
	font-family:arial, verdana, helvetica, sans-serif;
	font-size:14px;
	cursor:default;
  min-height:100%;
}
* {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
  box-sizing: border-box;
}
html {
	height:100%;
	/*padding:3px; */
	background-color: #FFFFFF;
}
#container {
	max-width: 980px;
	/*min-width: 400px;*/
    margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
}
#header {
	width:100%;
	background-color: #F8F8F8;
	padding-top:80px;
  margin-bottom:15px;
}
#centerP {
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#headerdetails {
	/*background-color: #F8F8F8 ; */
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
  padding-left:5px;
  padding-right:5px;
}
#headerdetailsInside{
  float:left;
}
#LogoStyle {
  width:150px;
  height:150px;
  vertical-align:bottom;
  display: inline-block;
  margin-right:50px;
  margin-bottom:30px;
}
p.byline {
	font-size:15px;
	color:black;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight:300;
	line-height: normal;
	padding:10px;
  background-color:rgba(255,255,255,0.6);
  font-size:18px;
  vertical-align:bottom;
  display: inline-block;
  margin-bottom:30px
}
.spacer {
	width:100%;
	height:15px;
}
hr {
	border:0px;
	color:#CCCCCC;
	background-color:#CDCDCD;
	height: 1px;
	width: 100%;
	text-align: left;
}
h1 {
	font-size:28px;
	color:#580000;
	/*background-color:#FFFFFF; */
	margin-top:20px;
	padding:5px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight:300;
}
h2 {
	font-size:24px;
	color:#580000;
	/*background-color:#FFFFFF; */
	margin-top:10px;
	padding:5px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight:300;
}
h3 {
	color:#580000;
	font-size:16px;
	text-align:left;
	font-weight:300;
	padding:5px;
	margin-top:5px;
}

#indent1 {
	margin					: 5px 5px 5px 10px;
	padding					: 15px;
}
p {
	color:black;
	/*background-color:#FFFFFF; */
	line-height:20px;
	padding:5px;
}
a {
	color:#cc0000;
	text-decoration:underline;
}
a:visited {
	color:#cc0000;
	text-decoration:none;
}
a:hover {
	color:#000080;
	text-decoration:underline;
}
#footer {
	clear:both;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.right {
	color:gray;
	float:right;
	font-size:100%;
	margin-top:5px;
}
.left {
	color:gray;
	float:left;
	font-size:100%;
	margin-top:5px;
}
table.jobs {
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	border-collapse: collapse;
	background-color: white;
	/*width: 99%;*/
}
table.jobs th {
	border-width: 1px 1px 1px 1px;
	padding: 5px 0px 5px 0px;
  vertical-align: bottom;
	border-style: none none solid none;
	border-color: silver silver silver silver;
	background-color: white;
	font-family:arial, verdana, helvetica, sans-serif;
}
table.jobs td {
	border-width: 1px 1px 1px 1px;
	padding: 5px 1px 5px 1px;
	border-style: solid none solid none;
	border-color: silver silver silver silver;
	background-color: white;
	font-family:arial, verdana, helvetica, sans-serif;
	font-size:13px;
}
table.ics {
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	border-collapse: collapse;
	background-color: white;
}
table.ics td {
	border-width: 1px 1px 1px 1px;
	padding: 4px 4px 4px 4px;
	border-style: solid solid solid solid;
	border-color: silver silver silver silver;
	background-color: white;
	font-family:arial, verdana, helvetica, sans-serif;
	font-size:12px;
}
ul#menuBar{
	width:100%;
	background-image: url("/img/background.jpg");
	background-repeat: repeat-x;
}

ul#menu{
	margin-left:auto;
	margin-right:auto;
	max-width: 980px;
    /*min-width: 400px; */
	list-style-type:none;
	display:block;
	height:40px;
	text-transform:uppercase;
	font-size:13px;
	/*background:transparent url("/img/background.jpg") repeat-x;*/
	font-family:Helvetica,Arial,Verdana,sans-serif;
}
ul#menu li{
	display:block;
	float:left;
	margin:0;
	padding:0;
	height:40px;
	border-right:1px solid #ffffff;

	}
ul#menu li a{
	display:block;
	float:left;
	color:#ffffff;
	text-decoration:none;
	padding:12px 10px 0px 10px;
	height:40px;
	background:transparent url("/img/background.jpg") repeat-x top left;
	}
ul#menu li a:hover{
	background:transparent url("/img/hover.jpg") repeat-x top left;
	}
ul#menu li a#chosen{
	background:transparent url("/img/hover.jpg") repeat-x top left;
}
img {
    max-width: 100%;
    max-height: 100%;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
  text-decoration: none;
  color:#000000;
}
.myButton:active {
	position:relative;
	top:1px;
}
.myButton:visited {
	color:#ffffff;
}
input {
    padding: 8px 10px;
    margin: 8px 0;
    box-sizing: border-box;
    font-family:arial, verdana, helvetica, sans-serif;
    font-size:14px;
    border: 1px solid grey;
}
select {
    padding: 8px 10px;
    margin: 8px 0;
    box-sizing: border-box;
    font-family:arial, verdana, helvetica, sans-serif;
    font-size:14px;
    border: 1px solid grey;
}


.topnav {
  overflow: hidden;
  background-color: #6d0606;
  /*position: fixed;*/
  top: 0;
  width: 100%;
  display:block;
  transition: top 0.3s;
  z-index:4;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #260303;
  color: white;
}

.topnav .icon {
  display: none;
}

.topnav .search-container {
  float: right;
}

.topnav input[type=text] {
  padding: 6px;
  margin-top: 8px;
  font-size: 17px;
  border: none;
}

.topnav .search-container button {

  padding: 6px 10px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.topnav .search-container button:hover {
  background: #ccc;
}

.topnav input[type=text] {
  border: 1px solid #ccc;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + #container {
  padding-top: 470px;
}

@media screen and (max-width: 800px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav .search-container {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 800px) {
.topnav.responsive {
  position: fixed;
  top:0;
}
  .topnav.responsive .icon {
    position: fixed;
    right: 0;
    top: 0;
  }
  .topnav.responsive a, .topnav.responsive .search-container {
    float: none;
    display: block;
    text-align: left;
  }
}

.icon-bar {
  position: fixed;
  right:0px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
    background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}
.hero-image {
  background-image: url('https://unjoblist.org/img/UNJobListHeader.jpg');
  height: 75%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;

}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.testPic {
  width: 100%;
  height: 400px;
  object-fit: cover;
  margin: 0;
}
#myDIV {
 display: none;
}

AS_input[type=text], AS_select, AS_textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

AS_label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

AS_input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

AS_input[type=submit]:hover {
    background-color: #45a049;
}

.AS_col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

.AS_col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}

/* Clear floats after the columns */
.AS_row:after {
    content: "";
    display: table;
    clear: both;
}


@media screen and (max-width: 600px) {
    .AS_col-25, .AS_col-75, AS_input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
}
